<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="287.633dp"
    android:height="166.782dp"
    android:viewportWidth="287.633"
    android:viewportHeight="166.782">


    <group
        android:translateX="0"
        android:translateY="-60">
        <path
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M 0 88.0325 H 229.5 V 202.7825 H 0 V 88.0325 Z" />
        <group
            android:translateX="47.0475"
            android:translateY="-45.9">
            <path
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M 0 179.833 H 229.5 V 202.783 H 0 V 179.833 Z" />
        </group>
        <group
            android:translateX="47.0475">
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M20.65 156.88 L229.5 156.88" />
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M20.65 133.93 L229.5 133.93" />
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M20.65 88.03 L20.65 202.78" />
            <path
                android:fillColor="#000000"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M0 88.03 L0 202.78" />
        </group>
        <path
            android:fillColor="#ffffff"
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M0 202.78 L11.47 184.42 L22.95 202.78 L0 202.78 Z" />
        <group
            android:translateX="206.55">
            <path
                android:fillColor="#ffffff"
                android:strokeColor="#000000"
                android:strokeWidth="2"
                android:strokeLineJoin="round"
                android:strokeLineCap="round"
                android:pathData="M0 202.78 L11.47 184.42 L22.95 202.78 L0 202.78 Z" />
        </group>
        <group
            android:translateX="-201.202"
            android:translateY="130.252">
        </group>
        <path
            android:fillColor="#000000"
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M11.47 202.78 L11.47 231.47" />
        <path
            android:fillColor="#000000"
            android:strokeColor="#000000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M218.02 202.78 L218.02 231.47" />
    </group>
</vector>